@import url(//db.onlinewebfonts.com/c/000833a3a58fb083c44b9de42c2ff0a2?family=Gilroy+SemiBold);
@import url(//db.onlinewebfonts.com/c/040a78b437acd0433612f92e61d04a1b?family=Gilroy-Medium);
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');
@import url(//db.onlinewebfonts.com/c/00d5a78493aed4b11e2584ad7cceee49?family=Gilroy+ExtraBold);
@import url(//db.onlinewebfonts.com/c/1064f0ad1cb65fdab43bb592ddd8aa91?family=Gilroy-Bold);

.vm_body{
    background: hsl(0deg 0% 0% / 21%);
    backdrop-filter: blur(3px);
    min-height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video_in_modal{
    display: none;
}
span.vm_close{
    height: 45px;
    width: 45px;
    font-size: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
    color: #fff;
    box-shadow: none;
    font-family: montserrat_light, sans-serif;
    outline: none;
}
.vm_body iframe{
    width: 50vw;
    height: 28vw;
}
.maker-banner {
    height: 34vw;
}

.maker-banner-col {
    display: grid;
    grid-template-columns: 35% auto 35%;
}

.section-bg {
    background: #fafbfc;
    padding-top: 7vw;
    padding-bottom: 7vw;
}

.marquee .maker-banner-col1-icon-block {
    top: 12vw;
    display: block;
    width: 200%;
    position: absolute;
    overflow: hidden;
}

.marquee .maker-banner-col1-icon-block.run {
    animation: marqueecol1 30s linear infinite;
}

@keyframes marqueecol1 {
    0% {
        right: 0;
    }
    100% {
        right: -100%;
    }
}

.banner-image-container {
    margin: auto;
    width: 100%;
    overflow: hidden;
    box-shadow: 0px 21px 33px rgb(0 0 0 / 16%);
}

.maker-banner-col2:hover .banner-image-container {
    transform: scale(1.02);
}

/* .maker-banner-col2:hover .banner-image {
    animation-timing-function: ease-in;
    animation: hoverzoomin 1s forwards;
} */

@keyframes hoverzoomin {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}

.banner-image {
    z-index: 1;
    background: url(../images/maker/maker1.png);
    height: 16vw;
    background-position: center;
    transition: all 1s;
    transform: scale(1.1);
    background-size: cover;
}

.banner-image.animate {
    animation-timing-function: ease-in;
    animation: zoomout 1s forwards;
}

@keyframes zoomout {
    0% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.banner-image-block {
    margin-top: 12vw;
}

.banner-image-block {
    position: relative;
    height: 20vw;
}

.banner-text-image {
    position: absolute;
    width: 17.3vw;
    height: 26vw;
    top: -7vw;
    left: 17%;
    z-index: 2;
    transform: scale(1.5);
    opacity: 0;
}

.banner-text-image.animate {
    animation-timing-function: ease-in;
    animation: dropeffect 1s forwards;
}

@keyframes dropeffect {
    0% {
        opacity: 0;
        transform: scale(1.5);
        /* width: 19.3vw;
        height: 1vw; */
    }
    100% {
        opacity: 1;
        transform: scale(1);
        /* width: 19.3vw;
        height: 30vw; */
    }
}

.banner-text-image1 {
    z-index: -1;
    position: absolute;
    width: 17.3vw;
    height: 26vw;
    top: -7vw;
    left: 17%;
    opacity: 0;
}

.banner-text-image1.animate {
    animation-timing-function: ease-in;
    animation: dropeffect 1s forwards;
}

.maker-banner-line1 {
    position: absolute;
    border-top: 1px dashed black;
    transform: rotate( -45deg);
    width: 10vw;
    right: -14vw;
    top: -12vw;
}

.maker-banner-line1.animate {
    animation-timing-function: ease-in;
    animation: arroweffect1 1s forwards;
}

@keyframes arroweffect1 {
    0% {
        right: -14vw;
        top: -12vw;
    }
    100% {
        right: -4vw;
        top: -2vw;
    }
}

.maker-banner-line2 {
    position: absolute;
    border-top: 1px dashed black;
    transform: rotate( -45deg);
    width: 20vw;
    left: -28vw;
    bottom: -7vw;
}

.maker-banner-line2.animate {
    animation-timing-function: ease-in;
    animation: arroweffect2 1s forwards;
}

@keyframes arroweffect2 {
    0% {
        left: -28vw;
        bottom: -7vw;
    }
    100% {
        left: -11vw;
        bottom: 6vw;
    }
}

.maker-banner-line3 {
    position: absolute;
    border-top: 1px dashed #000000;
    transform: rotate(-45deg);
    width: 20vw;
    left: -34vw;
    bottom: -16vw;
    opacity: 0.15;
}

.maker-banner-line3.animate {
    animation-timing-function: ease-in;
    animation: arroweffect3 1s forwards;
}

@keyframes arroweffect3 {
    0% {
        left: -34vw;
        bottom: -16vw;
    }
    100% {
        left: -6vw;
        bottom: 8vw;
    }
}

.maker-banner-line4 {
    position: absolute;
    border-top: 1px dashed #000000;
    transform: rotate( -45deg);
    width: 20vw;
    right: -26.5vw;
    top: -17vw;
    opacity: 0.15;
}

.maker-banner-line4.animate {
    animation-timing-function: ease-in;
    animation: arroweffect4 1s forwards;
}

.section-2-marker {
    display: block;
}

.section-2-mobile-marker {
    display: none;
}

@keyframes arroweffect4 {
    0% {
        right: -26.5vw;
        top: -17vw;
    }
    100% {
        right: -12vw;
        top: -2vw;
    }
}

.maker-banner-col3 {
    position: relative;
    opacity: 0;
    transform: scale(2.5);
    left: 64%;
    bottom: 9vw;
    overflow: hidden;
    z-index: -1;
}

.maker-banner-col3.animate {
    animation-timing-function: ease-in;
    animation: zoomeffect1 1s forwards;
}

@keyframes zoomeffect1 {
    0% {
        opacity: 0;
        transform: scale(2.5);
        left: 64%;
        bottom: 9vw;
    }
    100% {
        opacity: 1;
        transform: scale(1);
        left: 0%;
        bottom: 0vw;
    }
}

.maker-banner-col3-icon-block {
    position: absolute;
    right: 0%;
    top: 0%;
    width: 100%;
    animation-timing-function: linear;
}

.maker-banner-col3-icon-block.run {
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-name: stretch;
    animation-duration: 5s;
    animation-play-state: running;
    /* animation: col3icon 1s infinite; */
}

.marquee {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.marquee .maker-banner-col3-icon-block {
    top: 12vw;
    display: block;
    width: 200%;
    position: absolute;
    overflow: hidden;
}

.marquee .maker-banner-col3-icon-block.run {
    animation: marquee 30s linear infinite;
}

.marquee span {
    float: left;
    width: 50%;
    position: relative;
    height: 18vw;
}

@keyframes marquee {
    0% {
        left: 0%;
    }
    100% {
        left: -100%;
    }
}

.banner-maker-image10 {
    position: absolute;
    top: 1vw;
    right: 0;
    width: 9%;
   
}

.banner-maker-image11 {
    position: absolute;
    top: 3.5vw;
    width: 11%;
    right: 4.5vw;
   
}

.banner-maker-image12 {
    position: absolute;
    top: 1vw;
    width: 20%;
    right: 10.5vw;
    
}

.banner-maker-image13 {
    position: absolute;
    top: 1.5vw;
    width: 16%;
    right: 19vw;
   
}

.banner-maker-image14 {
    position: absolute;
    top: 6vw;
    width: 8%;
    right: 76%;
 
}

.banner-maker-image15 {
    position: absolute;
    top: 10vw;
    width: 17%;
    right: .8vw;
   
}

.banner-maker-image16 {
    position: absolute;
    top: 10vw;
    width: 12%;
    right: 7.8vw;
   
}

.banner-maker-image17 {
    position: absolute;
    top: 10vw;
    width: 19%;
    right: 13.5vw;
    
}

.banner-maker-image18 {
    position: absolute;
    top: 12vw;
    width: 10%;
    right: 21.5vw;
   
}

.maker-banner-col1 {
    position: relative;
    opacity: 0;
    transform: scale(2.5);
    right: 64%;
    bottom: 9vw;
}

.maker-banner-col1.animate {
    animation-timing-function: ease-in;
    animation: zoomeffect 1s forwards;
}

@keyframes zoomeffect {
    0% {
        opacity: 0;
        transform: scale(2.5);
        right: 64%;
        bottom: 9vw;
    }
    100% {
        opacity: 1;
        transform: scale(1);
        right: 0%;
        bottom: 0vw;
    }
}

.banner-maker-image1 {
    position: absolute;
    top: 1vw;
    width: 9%;
}

.banner-maker-image2 {
    position: absolute;
    top: 3.5vw;
    width: 11%;
    left: 4.5vw;
}

.banner-maker-image3 {
    position: absolute;
    top: 1vw;
    width: 20%;
    left: 10.5vw;
}

.banner-maker-image4 {
    position: absolute;
    top: 1.5vw;
    width: 16%;
    left: 19vw;
}

.banner-maker-image5 {
    position: absolute;
    top: 6vw;
    width: 8%;
    left: 76%;
}

.banner-maker-image6 {
    position: absolute;
    top: 10vw;
    width: 19%;
    left: .8vw;
}

.banner-maker-image7 {
    position: absolute;
    top: 10vw;
    width: 12%;
    left: 7.8vw;
}

.banner-maker-image8 {
    position: absolute;
    top: 10vw;
    width: 19%;
    left: 13.5vw;
}

.banner-maker-image9 {
    position: absolute;
    top: 12vw;
    width: 10%;
    left: 21.5vw;
}

.banner-text-image2 {
    position: absolute;
    width: 17.3vw;
    height: 26vw;
    top: -5.3vw;
    left: 22%;
    z-index: -2;
}

.banner-text-image3:hover>img {
    transform: scale(1.2);
}

.banner-text-image3 {
    cursor: pointer;
    animation: videowave 3s linear infinite;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 1.3vw 1.4vw;
    background: white;
    border-radius: 50%;
    z-index: 4;
}

@keyframes videowave {
    0% {
        box-shadow: 0 0 0 0 #f9f8f5bd;
    }
    100% {
        box-shadow: 0 0 0 1vw #f3f3f352;
    }
}

.banner-text-image3 img {
    width: 90%;
    height: auto;
    margin-bottom: .2vw;
    margin-left: .2vw;
}

.maker-banner-headline {
    position: relative;
    height: 23vw;
}

.maker-banner-headline img {
    position: absolute;
    height: 34vw;
    width: 100%;
    z-index: 0;
}

.maker-banner-headline img.animate {
    animation-timing-function: ease-in;
    animation: beateffect 1s forwards;
}

@keyframes beateffect {
    0% {
        height: 34vw;
    }
    100% {
        height: 23vw;
    }
}

.maker-banner-headline h3 {
    font-size: 2.2vw;
    position: absolute;
    font-family: Gilroy-Bold;
    line-height: 117.4%;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    opacity: 0.72;
    top: 0%;
    left: 48.5%;
    transform: translate(-50%, -50%);
    opacity: 0;
}

.maker-banner-headline h3.animate {
    animation-timing-function: ease-in;
    animation: beateffect3 1s forwards;
}

@keyframes beateffect3 {
    0% {
        opacity: 0;
        top: 10%;
    }
    100% {
        opacity: .78;
        top: 0%;
    }
}

.maker-banner-headline p {
    margin-top: 0;
    position: absolute;
    opacity: 0.72;
    font-family: Gilroy-Medium;
    font-size: .85vw;
    top: 23%;
    left: 48.5%;
    transform: translate(-50%, -50%);
    opacity: 0;
}

.maker-banner-headline p.animate {
    animation-timing-function: ease-in;
    animation: beateffect2 1s forwards;
}

@keyframes beateffect2 {
    0% {
        opacity: 0;
        top: 40%;
    }
    100% {
        opacity: 1;
        top: 23%;
    }
}

.maker-banner-headline h2 {
    position: absolute;
    font-family: Gilroy ExtraBold;
    font-size: 3.5vw;
    line-height: 117.4%;
    letter-spacing: 0.015em;
    color: rgba(224, 231, 237, 0.66);
    top: 50%;
    left: 48.5%;
    transform: translate(-50%, -50%);
}

.maker-banner-headline h2.animate {
    animation-timing-function: ease-in;
    animation: beateffect1 1s forwards;
}

@keyframes beateffect1 {
    0% {
        top: 50%;
    }
    100% {
        top: 38%;
    }
}

.maker-section-1-col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.maker-section-1 {
    margin: 0vw 7vw;
}

.maker-section-1-col {
    padding: 6vw 0;
    border-radius: 3vw;
    background: #FFFFFF;
    box-shadow: 0px 4px 12px 6px rgba(0, 0, 0, 0.05);
}

.section1-round {
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
    margin: auto;
    width: 20.5vw;
    height: 20.5vw;
    background: linear-gradient( 180deg, #EFD80D 0%, rgba(255, 119, 119, 0.62) 100%);
    border-radius: 50%;
    animation: ripple 2s linear infinite;
}

@keyframes ripple {
    0% {
        box-shadow: 0 0 0 0 #efd80d86, 0 0 0 4em #efd80d50;
    }
    100% {
        box-shadow: 0 0 0 4em #efd80d86, 0 0 0 9em #efd80d50;
    }
}

.section1-round-image {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    width: 90%;
    z-index: 1;
}

.maker-section-1-col1 {
    position: relative;
}

.section-1-points {
    display: flex;
}

.section-1-tick {
    width: 5%;
    margin-top: auto;
    margin-bottom: auto;
}

.section-1-point {
    width: 95%;
}

.maker-section-1-col2 h2 {
    font-family: Gilroy SemiBold;
    font-size: 2.8vw;
    line-height: 3.5vw;
}

.maker-section-1-col2 p {
    margin-bottom: 2.5vw;
    font-family: Gilroy-Medium;
    font-size: 1vw;
    line-height: 195.4%;
    color: #262626;
}

.maker-section-1-logo img {
    background: #fdfdfd;
    box-shadow: 0px 7px 10px rgb(0 0 0 / 7%);
    border-radius: 25px;
    padding: .4vw 1.5vw;
}

.maker-section-1-col2 {
    padding-right: 2vw;
}

.section-1-points .section-1-point p {
    font-family: Gilroy SemiBold;
    margin: .4vw 0;
    padding-left: .7vw;
}

.section-1-description {
    padding-left: 1vw;
}

.section1-dotted-image {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 38%;
    left: 34%;
    width: 50%;
}

.hover-anime {
    box-shadow: 0px 21px 26px rgb(0 0 0 / 14%);
}

.hover-anime:hover {
    margin-top: -.3vw;
}

.section1-overlap-text1 {
    background: #FFFFFF;
    box-shadow: 0px 21px 26px rgba(0, 0, 0, 0.07);
    z-index: 2;
    position: absolute;
    display: flex;
    border-radius: 25px;
    padding: .5vw 1vw;
    top: 53%;
    right: -32%;
}

.section1-overlap-text1 img {
    width: 1.5vw;
    height: 1.5vw;
}

.section1-overlap-text1 p {
    margin-bottom: auto;
    margin-top: auto;
    font-size: .8vw;
    padding-left: 0.5vw;
    font-family: Gilroy-Medium;
    line-height: 0;
}

.section1-overlap-text2 {
    background: #FFFFFF;
    box-shadow: 0px 21px 26px rgba(0, 0, 0, 0.07);
    z-index: 2;
    position: absolute;
    display: flex;
    border-radius: 25px;
    padding: .6vw 1vw;
    top: 83%;
    left: -52%;
}

.section1-overlap-text2 img {
    width: 1.2vw;
    height: 1.2vw;
    background: #2dc66a30;
    border-radius: 50%;
    padding: .4vw;
}

.section1-overlap-text2 p {
    margin-bottom: auto;
    margin-top: auto;
    font-size: .8vw;
    padding-left: 0.5vw;
    font-family: Gilroy-Medium;
    line-height: 0;
}

.section1-overlap-text3 {
    background: #FFFFFF;
    box-shadow: 0px 21px 26px rgba(0, 0, 0, 0.07);
    z-index: 2;
    position: absolute;
    display: flex;
    border-radius: 25px;
    padding: .6vw 1vw;
    top: 97%;
    right: -36%;
}

.section1-overlap-text3 img {
    width: 1.2vw;
    height: 1.2vw;
    background: #2dc66a30;
    border-radius: 50%;
    padding: .4vw;
}

.section1-overlap-text3 p {
    margin-bottom: auto;
    margin-top: auto;
    font-size: .8vw;
    padding-left: 0.5vw;
    font-family: Gilroy-Medium;
    line-height: 0;
}

.section-1-ellipse1 {
    width: 4vw;
    height: 4vw;
    background: linear-gradient( 180deg, #EFD80D 0%, rgba(255, 119, 119, 0.62) 100%);
    border-radius: 50%;
    position: absolute;
    top: -21%;
    left: 100%;
    z-index: 3;
}

.section-1-ellipse2 {
    width: 2vw;
    height: 2vw;
    background: linear-gradient( 180deg, #EFD80D 0%, rgba(255, 119, 119, 0.62) 100%);
    border-radius: 50%;
    position: absolute;
    bottom: -33%;
    left: 3%;
    z-index: 3;
}

.section1-button-block {
    margin-top: 6vw;
    position: relative;
}

.section1-button-block .red {
    background: #EF0D33;
    border: 1.5px solid #EF0D33;
    box-sizing: border-box;
    box-shadow: 0px 0px 13px rgb(0 0 0 / 11%);
    border-radius: 4px;
    color: #FFFFFF;
    font-weight: 500;
    font-family: Montserrat;
    font-size: .7vw;
    padding: .8vw 1.2vw;
}

.section1-button-block .red:hover {
    background: #d40a2c;
}

.section1-button-block .white {
    position: absolute;
    bottom: -1vw;
    border-radius: 4px;
    margin-left: 2vw;
    color: black;
    font-weight: 500;
    font-family: Montserrat;
    font-size: .7vw;
    padding: .8vw 1.2vw;
}

/* .section1-button-block .white:hover {
    background: #8080802e;
} */
.section1-button-block .white:hover span img{
    width: 2.2vw;
    height: 2.2vw;
}
.section1-button-block .white span img {
    width: 2vw;
    height: 2vw;
    background: rgba(255, 255, 255, 0.82);
    box-shadow: 0px 4px 13px rgb(0 0 0 / 9%);
    backdrop-filter: blur(8px);
    border-radius: 50%;
    animation: videowave2 3s linear infinite;
}

@keyframes videowave2 {
    0% {
        box-shadow: 0 0 0 0 #88888896;
    }
    100% {
        box-shadow: 0 0 0 .7vw #f3f3f399;
    }
}

.section1-button-block .white span {
    margin-right: 1vw;
}

.section1-maker-info {
    bottom: -62%;
    position: absolute;
    border-left: 3px solid #EF0D33;
    padding-left: 1.5vw;
    left: 9%;
}

.section1-maker-info h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    margin: 0;
    font-size: 1.2vw;
}

.section1-maker-info p {
    font-family: Montserrat;
    font-size: .9vw;
    margin-top: .3vw;
    margin-bottom: 0;
}

.section-1-marker {
    position: absolute;
    bottom: -50%;
    right: -3%;
}

.section-1-marker img {
    width: 75%;
}

.maker-section-2-col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.maker-section-2 {
    padding: 3vw 7vw;
}

.footer_section {
    margin-top: -2vw;
}

.maker-section-2-col {
    padding: 6vw 0;
    border-radius: 3vw;
    background: #FFFFFF;
    box-shadow: 0px 4px 12px 6px rgba(0, 0, 0, 0.05);
}

.section2-round {
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
    margin: auto;
    width: 20.5vw;
    height: 20.5vw;
    background: linear-gradient(180deg, #2BD378 0%, #5DA9D3 100%);
    border-radius: 50%;
    animation: ripple2 2s linear infinite;
}
@keyframes ripple2 {
    0% {
      box-shadow: 0 0 0 0rem rgba(43, 211, 164, 0.2),
                
                  0 0 0 4rem rgba(43, 211, 163, 0.2);
    }
    100% {
      box-shadow: 0 0 0 4rem rgba(43, 211, 164, 0.2),
                 
                  0 0 0 9rem rgba(43, 211, 163, 0);
    }
  }

/* @keyframes ripple2 {
    0% {
        box-shadow: 0 0 0 0 #2BD3A4, 0 0 0 4em #2bd3a342;
    }
    100% {
        box-shadow: 0 0 0 4em #2BD3A4, 0 0 0 9em #2bd3a342;
    }
} */

.section2-round-image {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    width: 90%;
    z-index: 1;
}

.maker-section-2-col1 {
    position: relative;
    padding-right: 2vw;
    padding-left: 7vw;
}

.section-2-points {
    display: flex;
}

.section-2-tick {
    width: 5%;
    margin-bottom: auto;
    margin-top: 0.7vw;
}

.section-2-point {
    width: 95%;
}

.maker-section-2-col1 h2 {
    font-family: Gilroy SemiBold;
    font-size: 2.8vw;
    line-height: 3.5vw;
}

.maker-section-2-col1 p {
    margin-bottom: 2.5vw;
    font-family: Gilroy-Medium;
    font-size: 1vw;
    line-height: 195.4%;
    color: #262626;
}

.maker-section-2-logo img {
    background: #fdfdfd;
    box-shadow: 0px 7px 10px rgb(0 0 0 / 7%);
    border-radius: 25px;
    padding: .4vw 1.5vw;
}

.maker-section-2-col2 {
    position: relative;
}

.section-2-points .section-2-point p {
    font-family: Gilroy SemiBold;
    margin: .4vw 0;
    padding-left: .7vw;
}

.section-2-description {
    padding-right: 4vw;
}

.section2-dotted-image {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 44%;
    left: 70%;
    width: 46%;
}

.section2-tree-image {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 33%;
    left: 27%;
    width: 100%;
}

.section2-overlap-text1 {
    background: #FFFFFF;
    box-shadow: 0px 21px 26px rgba(0, 0, 0, 0.07);
    z-index: 2;
    position: absolute;
    display: flex;
    border-radius: 25px;
    padding: .5vw 1vw;
    top: 58%;
    right: -40%;
}

.section2-overlap-text1 img {
    width: 1.2vw;
    height: 1.2vw;
    background: #2dc66a30;
    border-radius: 50%;
    padding: .4vw;
}

.section2-overlap-text1 p {
    margin-bottom: auto;
    margin-top: auto;
    font-size: .8vw;
    padding-left: 0.5vw;
    font-family: Gilroy-Medium;
    line-height: 0;
}

.section2-overlap-text2 {
    background: #FFFFFF;
    box-shadow: 0px 21px 26px rgba(0, 0, 0, 0.07);
    z-index: 2;
    position: absolute;
    display: flex;
    border-radius: 25px;
    padding: .6vw 1vw;
    top: 73%;
    left: -28%;
}

.section2-overlap-text2 img {
    width: 1.2vw;
    height: 1.2vw;
    background: rgb(255 119 119 / 15%);
    border-radius: 50%;
    padding: .4vw;
}

.section2-overlap-text2 p {
    margin-bottom: auto;
    margin-top: auto;
    font-size: .8vw;
    padding-left: 0.5vw;
    font-family: Gilroy-Medium;
    line-height: 0;
}

.section2-overlap-text3 {
    background: #FFFFFF;
    box-shadow: 0px 21px 26px rgba(0, 0, 0, 0.07);
    z-index: 2;
    position: absolute;
    display: flex;
    border-radius: 25px;
    padding: .6vw 5vw .6vw 1vw;
    top: 92%;
    right: -35%;
}

.section2-overlap-text3 img {
    width: 1.2vw;
    height: 1.2vw;
    background: #2dc66a30;
    border-radius: 50%;
    padding: .4vw;
}

.section2-overlap-text3 p {
    margin-bottom: auto;
    margin-top: auto;
    font-size: .8vw;
    padding-left: 0.5vw;
    font-family: Gilroy-Medium;
    line-height: 0;
}

.section-2-ellipse1 {
    width: 4vw;
    height: 4vw;
    background: linear-gradient(180deg, #2BD382 0%, #5DA9D3 100%);
    border-radius: 50%;
    position: absolute;
    top: -21%;
    left: 100%;
    z-index: 3;
    opacity: 0.74;
}

.section-2-ellipse2 {
    width: 2vw;
    height: 2vw;
    background: linear-gradient(180deg, #2BD38C 0%, #5DA9D3 100%);
    opacity: 0.9;
    border-radius: 50%;
    position: absolute;
    bottom: -33%;
    left: 3%;
    z-index: 3;
}

.section2-button-block {
    margin-top: 4vw;
    position: relative;
}

.section2-button-block .red {
    background: #EF0D33;
    border: 1.5px solid #EF0D33;
    box-sizing: border-box;
    box-shadow: 0px 0px 13px rgb(0 0 0 / 11%);
    border-radius: 4px;
    color: #FFFFFF;
    font-weight: 500;
    font-family: Montserrat;
    font-size: .7vw;
    padding: .8vw 1.2vw;
}

.section2-button-block .red:hover {
    background: #d40a2c;
}
.section2-button-block .white:hover{
    transform: unset;
    transition: unset;
    background: unset;
 
}
.section2-button-block .white {
    position: absolute;
    bottom: -1vw;
    border-radius: 4px;
    margin-left: 2vw;
    color: black;
    font-weight: 500;
    font-family: Montserrat;
    font-size: .7vw;
    padding: .8vw 1.2vw;
    border: unset;
}


.section2-button-block .white:hover span img {
    width: 2.2vw;
    height: 2.2vw;
}
.section2-button-block .white span img {
    animation: videowave1 3s linear infinite;
    width: 2vw;
    height: 2vw;
    background: rgba(255, 255, 255, 0.82);
    box-shadow: 0px 4px 13px rgb(0 0 0 / 9%);
    backdrop-filter: blur(8px);
    border-radius: 50%;
}

@keyframes videowave1 {
    0% {
        box-shadow: 0 0 0 0 #88888896;
    }
    100% {
        box-shadow: 0 0 0 .7vw #f3f3f399;
    }
}

.section2-button-block .white span {
    margin-right: 1vw;
}

.section2-maker-info {
    bottom: -62%;
    position: absolute;
    border-left: 3px solid #EF0D33;
    padding-left: 1.5vw;
    right: -38%;
}

.section2-maker-info h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    margin: 0;
    font-size: 1.2vw;
}

.section2-maker-info p {
    font-family: Montserrat;
    font-size: .9vw;
    margin-top: .3vw;
    margin-bottom: 0;
}

.section-2-marker {
    position: absolute;
    bottom: -58%;
    right: 47%;
}

.section-2-marker img {
    width: 90%;
}

@media only screen and (max-width: 950px) {
    @keyframes ripple {
        0% {
            box-shadow: 0 0 0 0 #efd80d86, 0 0 0 2em #efd80d50;
        }
        100% {
            box-shadow: 0 0 0 2em #efd80d86, 0 0 0 5.5em #efd80d50;
        }
    }
    .section-1-marker img {
        width: 70%;
    }
    .section-1-marker {
        bottom: -53%;
        right: -18%;
    }
    @keyframes ripple2 {
        0% {
          box-shadow: 0 0 0 0rem rgba(43, 211, 164, 0.2),
                    
                      0 0 0 2rem rgba(43, 211, 163, 0.2);
        }
        100% {
          box-shadow: 0 0 0 2rem rgba(43, 211, 164, 0.2),
                     
                      0 0 0 5.5rem rgba(43, 211, 163, 0);
        }
      }

    /* @keyframes ripple2 {
        0% {
            box-shadow: 0 0 0 0 #2BD3A4, 0 0 0 2em #2bd3a342;
        }
        100% {
            box-shadow: 0 0 0 2em #2BD3A4, 0 0 0 5.5em #2bd3a342;
        }
    } */
    .section-2-marker img {
        width: 60%;
    }
    .section-2-marker {
        bottom: -52%;
        right: 42%;
    }
    .section2-maker-info p {
        margin-top: 0;
    }
}

@media only screen and (max-width: 750px) {
    .section-2-ellipse1 {
        width: 5vw;
        height: 5vw;
        top: -43%;
        left: 104%;
    }
    .section-2-ellipse2 {
        bottom: -42%;
        left: -11%;
    }
    .section-1-ellipse1 {
        width: 5vw;
        height: 5vw;
        top: -43%;
        left: 104%;
    }
    .section-1-ellipse2 {
        bottom: -42%;
        left: -11%;
    }
    .maker-section-1-col {
        grid-template-columns: repeat(1, 1fr);
    }
    .maker-section-1-col1 {
        height: 45vw;
    }
    .section1-maker-info h2 {
        line-height: 2;
    }
    .section1-maker-info p {
        line-height: 2;
    }
    .section1-maker-info {
        bottom: -80%;
    }
    .section-1-marker {
        bottom: -68%;
        right: -30%;
    }
    .maker-section-1-col2 {
        padding-top: 13vw;
        padding-left: 5vw;
    }
    .maker-section-1-col2 p {
        font-size: 12px;
    }
    .maker-section-1-col2 h2 {
        font-size: 24px;
        line-height: 120%;
    }
    .section-1-description {
        padding-left: 0vw;
    }
    .section1-button-block .red {
        font-size: 10px;
    }
    .section1-button-block .white {
        font-size: 10px;
    }
    .section1-button-block .white span img {
        width: 25px;
        height: 25px;
    }
    .maker-section-2-col {
        grid-template-columns: repeat(1, 1fr);
    }
    .maker-section-2-col1 {
        order: 2;
        margin-top: 15vw;
    }
    .maker-section-2-col2 {
        order: 1;
    }
    .maker-section-2-col2 {
        height: 50vw;
    }
    .maker-section-2-col1 h2 {
        font-size: 24px;
        line-height: 120%;
    }
    .maker-section-2-col1 p {
        font-size: 12px;
    }
    .section2-button-block .red {
        font-size: 10px;
    }
    .section2-button-block .white {
        font-size: 10px;
    }
    .section2-button-block .white span img {
        width: 25px;
        height: 25px;
    }
    .section2-maker-info {
        bottom: -88%;
    }
    .section-2-marker {
        bottom: -74%;
    }
}

@media only screen and (max-width: 500px) {
    .vm_body iframe{
        width: 80vw;
        height: 56vw;
    }
    .maker-banner-col {
        grid-template-columns: 25% auto 25%;
    }
    .marquee .maker-banner-col1-icon-block {
        display: none;
    }
    .marquee .maker-banner-col3-icon-block {
        display: none;
    }
    .banner-image {
        height: 27vw;
    }
    .banner-text-image3 {
        top: 70%;
    }
    .banner-text-image {
        width: 29.3vw;
        height: 45vw;
        top: -13vw;
        left: 16%;
    }
    .banner-text-image1 {
        width: 29.3vw;
        height: 45vw;
        top: -13vw;
        left: 16%;
    }
    .banner-image-container {
        box-shadow: 0px 4px 33px rgb(0 0 0 / 16%);
    }
    .banner-text-image2 {
        width: 29.3vw;
        height: 44vw;
        top: -8.3vw;
    }
    .banner-text-image3 {
        left: 49.3%;
    }
    @keyframes arroweffect1 {
        0% {
            right: -14vw;
            top: -12vw;
        }
        100% {
            right: -2vw;
            top: -2vw;
        }
    }
    .maker-banner-line2 {
        left: -23vw;
        bottom: -16vw;
    }
    @keyframes arroweffect2 {
        0% {
            left: -23vw;
            bottom: -16vw;
        }
        100% {
            left: -13vw;
            bottom: -5vw;
        }
    }
    .maker-banner-line3 {
        left: -28vw;
        bottom: -23vw;
    }
    @keyframes arroweffect3 {
        0% {
            left: -28vw;
            bottom: -23vw;
        }
        100% {
            left: -8vw;
            bottom: -5vw;
        }
    }
    @keyframes ripple {
        0% {
            box-shadow: 0 0 0 0 #efd80d86, 0 0 0 6vw #efd80d50;
        }
        100% {
            box-shadow: 0 0 0 6vw #efd80d86, 0 0 0 12vw #efd80d50;
        }
    }
    @keyframes ripple2 {
        0% {
          box-shadow: 0 0 0 0rem rgba(43, 211, 164, 0.2),
                    
                      0 0 0 6vw rgba(43, 211, 163, 0.2);
        }
        100% {
          box-shadow: 0 0 0 6vw rgba(43, 211, 164, 0.2),
                     
                      0 0 0 12vw rgba(43, 211, 163, 0);
        }
      }


    /* @keyframes ripple2 {
        0% {
            box-shadow: 0 0 0 0 #2BD3A4, 0 0 0 6vw #2bd3a342;
        }
        100% {
            box-shadow: 0 0 0 6vw #2BD3A4, 0 0 0 12vw #2bd3a342;
        } 
    } */
    .menu_btn_wrap {
        right: 0px;
    }
    .menu_btn_wrap {
        transform: scale(.6);
    }
    .maker-banner-headline h3 {
        font-size: 28px;
        width: 85%;
    }
    .maker-section-1-col {
        padding-top: 11vw;
    }
    .maker-banner-headline p {
        font-size: 12px;
        width: 82%;
        text-align: center;
        margin-top: 1.5vw;
        line-height: 14.09px;
    }
    .logo {
        width: 60px;
        padding: 4px 8px 3px 6px;
    }
    .menu_outer .logo img {
        width: 60px;
        height: 14px;
    }
    .maker-banner-headline img {
        margin-top: 40vw;
        transform: scale(2);
    }
    .maker-banner-headline h2 {
        margin-top: 16vw;
        font-size: 27.67px;
        left: 50%;
    }
    .section-bg {
        margin-top: -23vw;
        padding-top: 0;
    }
    .maker-banner-headline {
        overflow: hidden;
        height: 96vw;
    }
    /* .banner-text-image {
        transform: scale(2);
    }
    @keyframes dropeffect {
        0% {
            opacity: 0;
            transform: scale(2);
           
        }
        100% {
            opacity: 1;
            transform: scale(1.5);
        }
    }
    .banner-text-image2{
        transform: scale(1.5);
        top: -4.3vw;

    } */
    .section1-round {
        width: 40.5vw;
        height: 40.5vw;
    }
    .section1-overlap-text3 p {
        font-size: 11px;
        color: #262626;
        line-height: 109%;
        padding-left: 8px;
    }
    .section1-overlap-text3 img {
        width: 2.2vw;
        height: 2.2vw;
        padding: 1vw;
        margin-left: 5px;
        margin-top: 6px;
    }
    .maker-section-1-col1 {
        height: 75vw;
    }
    .section1-overlap-text1 img {
        width: 11.64px;
        height: 11.64px;
    }
    .section1-overlap-text1 p {
        font-size: 11px;
        padding-left: 6px;
        padding-right: 4px;
        color: #262626;
    }
    .section1-overlap-text1 {
        right: -50%;
        padding: 1.5vw 1.5vw;
        box-shadow: 0px 8.43088px 10.4382px rgba(0, 0, 0, 0.07);
    }
    .section-1-points .section-1-point p {
        padding-left: 5.7vw;
    }
    .section-1-tick img {
        transform: scale(1.3);
    }
    .section-1-ellipse1 {
        width: 7vw;
        height: 7vw;
        top: -13%;
        left: 100%;
    }
    .section-1-ellipse2 {
        width: 4vw;
        height: 4vw;
        bottom: 41%;
        left: -34%;
    }
    .section1-overlap-text2 img {
        width: 2.2vw;
        height: 2.2vw;
        padding: 1vw;
    }
    .section1-overlap-text2 p {
        font-size: 11px;
        width: 81%;
        padding-left: 8px;
        color: #262626;
        line-height: 109.4%;
    }
    .section1-overlap-text2 {
        top: 95%;
        left: -43%;
        width: 83%;
        border-radius: 11.0404px;
        padding: 2.5vw 3vw;
    }
    .section1-maker-info {
        bottom: -73%;
        left: 5%;
        width: 100%;
    }
    .section1-maker-info h2 {
        font-size: 14px;
        line-height: 128.4%;
        font-weight: 500;
        color: black;
        font-family: unset;
    }
    .section1-maker-info p {
        line-height: 2;
        font-size: 11px;
    }
    .section-1-marker {
        bottom: -36%;
        right: -30%;
        transform: rotate( -22deg);
    }
    .section-1-marker img {
        width: 45%;
    }
    .maker-banner-headline {
        margin-top: 10vw;
    }
    .maker-banner-col {
        transform: scale(1.5);
    }
    .banner-text-image3 {
        padding: 0;
        width: 25.56px;
        height: 25.56px;
        text-align: center;
    }
    .banner-text-image3 img {
        width: 1.8vw;
        height: 2vw;
        margin-top: 1.4vw;
    }
    .maker-banner {
        padding-top: 40vw;
        overflow: hidden;
        height: 70vw;
    }
    .section-2-points .section-2-point p {
        padding-left: 5.7vw;
        padding-bottom: 3vw;
    }
    .section-2-tick img{
        transform: scale(1.3);
    }
    .maker-section-2-col2 {
        height: 75vw;
    }
    .section2-round {
        width: 40.5vw;
        height: 40.5vw;
    }
    .section-2-ellipse1 {
        width: 7vw;
        height: 7vw;
        top: -13%;
        left: 100%;
    }
    .section-2-ellipse2 {
        width: 4vw;
        height: 4vw;
        bottom: 41%;
        left: -34%;
    }
    .section2-overlap-text3 img {
        width: 10.64px;
        height: 10.64px;
        padding: 1vw;
    }
    .section2-overlap-text3 p {
        font-size: 11px;
        padding-left: 6px;
        padding-right: 4px;
        color: #262626;
    }
    .section2-overlap-text3 {
        left: -35%;
        right: 24%;
        padding: .6vw 1vw .6vw 1vw;
        top: 98%;
    }
    .section2-overlap-text2 p {
        font-size: 11px;
        padding-left: 6px;
        padding-right: 4px;
        color: #262626;
    }
    .section2-overlap-text2 img {
        width: 11.64px;
        height: 11.64px;
        padding: 1vw;
    }
    .section2-overlap-text1 p {
        font-size: 11px;
        padding-left: 6px;
        padding-right: 4px;
        color: #262626;
    }
    .section2-overlap-text1 img {
        width: 10.64px;
        height: 10.64px;
        padding: 1vw;
    }
    .section2-overlap-text1 {
        width: 81%;
        left: -44%;
        top: -18%;
    }
    .section2-overlap-text2 {
        left: 55%;
        right: -40%;
    }
    .section2-maker-info p {
        line-height: 1.5;
    font-size: 11px;
    }
    .section2-maker-info h2 {
        font-size: 11px;
        line-height: 128.4%;
        font-weight: 500;
        color: black;
        font-family: unset;
    }
    .section2-maker-info {
        bottom: -70%;
        left: 8%;
        width: 100%;
        right: -55%;
    }
    .section-2-marker {
        display: none;
        bottom: -107%;
    }
    .maker-banner-line1 {
        border-top: 1px dashed #4e4e4e;
        border-bottom: unset;
    }
    .maker-banner-line2 {
        border-top: 1px dashed #4e4e4e;
        border-bottom: unset;
    }
    .maker-banner-line3 {
        border-top: 1px dashed #4e4e4e;
        border-bottom: unset;
    }
    .maker-banner-line4 {
        border-top: 1px dashed #4e4e4e;
        border-bottom: unset;
    }
    .maker-section-1-col2 {
        padding-top: 25vw;
    }
    .section1-button-block .red {
        padding: 3vw 2.9vw;
        margin-top: 9vw;
        display: block;
        text-align: center;
        font-size: 11px;
    }
    .section1-button-block .white {
        position: unset;
        margin-top: 5vw;
        font-size: 11px;
        padding: 3vw 2.9vw;
        display: block;
        text-align: center;
    }
    .section1-button-block .white span img {
        width: 45px;
        height: 42px;
    }
    .section2-button-block .red {
        padding: 3vw 2.9vw;
        margin-top: 9vw;
        display: block;
        text-align: center;
        font-size: 11px;
    }
    .section2-button-block .white {
        position: unset;
        margin-top: 5vw;
        font-size: 11px;
        padding: 3vw 2.9vw;
        display: block;
        text-align: center;
    }
    .section2-button-block {
        margin-top: 6vw;
    }
    @keyframes videowave2 {
        0% {
            box-shadow: 0 0 0 0 #88888896;
        }
        100% {
            box-shadow: 0 0 0 2vw #f3f3f399;
        }
    }
    .section1-button-block .white span {
        margin-right: 5vw;
    }
    .section2-button-block .white span {
        margin-right: 5vw;
    }
    .section2-button-block .white span img{
        width: 45px;
        height: 42px;
    }
    @keyframes videowave1 {
        0% {
            box-shadow: 0 0 0 0 #88888896;
        }
        100% {
            box-shadow: 0 0 0 2vw #f3f3f399;
        }
    }
    .maker-section-2-col1 {
        margin-top: 22vw;
        padding-left: 6vw;
        margin-bottom: 6vw;
    }
    .maker-section-2-col1 h2{
        font-size: 20px;
        padding-top: 2vw;
    }
    .maker-section-2-logo img{
        width: 25%;
    padding: 2.5vw 4vw;
    }
    .maker-section-2-col1 p {
        font-size: 11px;
    }
    .maker-section-1-col2 {
        margin-bottom: 6vw;
        padding-left: 6vw;
        padding-right: 6vw;
    }
    .maker-section-1-col2 p {
        font-size: 11px;
    }
    .maker-section-1-logo img {
        width: 35%;
    }
    .maker-section-1-col2 h2 {
        font-size: 20px;
        padding-top: 2vw;
    }
    .section-2-mobile-marker {
        display: block;
        bottom: -36%;
        right: -30%;
        transform: rotate(-22deg);
        position: absolute;
    }
    .section-2-mobile-marker  img{
        width: 45%;
    }
    .section1-overlap-text3 {
        top: -46%;
        left: -42%;
        width: 118px;
        height: 45px;
        border-radius: 11.8434px;
    }
    .section-1-tick {
        width: 5%;
        margin-top: 4px;
    }
}

@media only screen and (max-width: 410px) {
    .banner-text-image3 img {
        width: 1.8vw;
        height: 2vw;
    }
    .banner-text-image3 img {
        margin-top: 1.4vw;
        margin-left: 2px;
    }
}

@media only screen and (max-width: 361px) {
    .section1-maker-info {
        width: 100%;
    }
    .maker-section-1-col2 {
        padding-top: 22vw;
    }
    .section1-overlap-text2 img {
        width: 1.2vw;
        height: 1.2vw;
    }
    .section1-overlap-text3 img {
        width: 1.2vw;
        height: 1.2vw;
    }
    .section1-overlap-text3 {
        right: -28vw;
    }
    .section1-overlap-text3 p {
        padding-left: 1vw;
    }
    .section2-overlap-text1 img {
        width: 1.2vw;
        height: 1.2vw;
    }
    .section2-overlap-text2 img {
        width: 1.2vw;
        height: 1.2vw;
    }
    .section2-overlap-text3 img {
        width: 1.2vw;
        height: 1.2vw;
    }
    .section2-overlap-text1 p {
        padding-left: 1vw;
        font-size: 8px;
    }
    .section2-overlap-text3 p {
        padding-left: 1vw;
        font-size: 8px;
    }
    .section2-overlap-text2 p {
        padding-left: 1vw;
        font-size: 8px;
    }
    .section2-maker-info{
        bottom: -80%;
        left: -6%;
    }
    .maker-section-2-col1 {
        margin-top: 20vw;
    }
}

@media only screen and (max-width: 900px)and (min-width: 751px) {
    .section-1-ellipse1 {
        top: -29%;
        left: 110%;
    }
    .section1-maker-info {
        bottom: -81%;
    }
    .section-1-marker {
        right: -38%;
    }
    .section-1-ellipse2 {
        bottom: -44%;
    }
    .section-2-ellipse1 {
        top: -29%;
        left: 110%;
    }
    .section-2-ellipse2 {
        bottom: -44%;
    }
    .section-2-marker {
        bottom: -69%;
    }
    .section2-maker-info {
        bottom: -80%;
    }
}

@media only screen and (max-width: 1300px)and (min-width: 951px) {
    @keyframes ripple {
        0% {
            box-shadow: 0 0 0 0 #efd80d86, 0 0 0 3vw #efd80d50;
        }
        100% {
            box-shadow: 0 0 0 3vw #efd80d86, 0 0 0 8vw #efd80d50;
        }
    }
    @keyframes ripple2 {
        0% {
          box-shadow: 0 0 0 0rem rgba(43, 211, 164, 0.2),
                    
                      0 0 0 3vw rgba(43, 211, 163, 0.2);
        }
        100% {
          box-shadow: 0 0 0 3vw rgba(43, 211, 164, 0.2),
                     
                      0 0 0 8vw rgba(43, 211, 163, 0);
        }
      }

    /* @keyframes ripple2 {
        0% {
            box-shadow: 0 0 0 0 #2BD3A4, 0 0 0 3vw #2bd3a342;
        }
        100% {
            box-shadow: 0 0 0 3vw #2BD3A4, 0 0 0 8vw #2bd3a342;
        }
    } */
}

@media only screen and (max-width: 3000px)and (min-width: 1921px) {
    /* menu and logo */
    .logo {
        transform: scale(1.5);
        left: 60px;
    }
    .menu_btn_wrap {
        transform: scale(1.5);
        top: 40px;
        right: 80px;
    }
    .side_logo img {
        transform: scale(1.5);
    }
    h4.main_head {
        margin-top: 80px;
        line-height: 120px;
        font-size: 75px;
    }
    .menu_links_wrap ul>li>a {
        padding: 12px 20px;
        font-size: 15px;
    }
    .btm_icon .icon {
        width: 80px;
        height: 80px;
    }
    .btm_icon p {
        font-size: 15px;
        line-height: 20px;
        height: 80px;
        margin: 10px 0px 0px;
    }
    .page_link_inner {
        width: 80px;
        height: 80px;
        margin: 0 20px 0 0;
    }
    .page_link_p {
        font-size: 12px;
    }
    .page_links_div {
        margin: 15px 0;
    }
    .page_links {
        padding: 40px 0;
    }
    .swiper-container#whitepaper_Slider {
        top: -75px;
    }
    .content_box .sub_title {
        font-size: 20px;
        line-height: 26px;
    }
    .content_box p {
        font-size: 16px;
        line-height: 28px;
        max-height: 145px;
    }
    .side_strip ul {
        transform: scale(1.5);
    }
    .side_content p {
        font-size: 22px;
        line-height: 40px;
    }
    .white_paper_menu {
        padding: 120px 100px;
    }
    /* menu and logo */
    @keyframes ripple {
        0% {
            box-shadow: 0 0 0 0 #efd80d86, 0 0 0 3vw #efd80d50;
        }
        100% {
            box-shadow: 0 0 0 3vw #efd80d86, 0 0 0 8vw #efd80d50;
        }
    }
    .section1-maker-info h2 {
        line-height: 1.5vw;
    }
    .section1-maker-info p {
        line-height: 1.5vw;
    }
    .section-1-marker img {
        width: 5vw;
    }
    .section-2-marker img {
        width: 5vw;
    }
    .section2-maker-info h2 {
        line-height: 1.5vw;
    }
    .section2-maker-info p {
        line-height: 1.5vw;
    }
    .maker-section-1-logo img {
        width: 8vw;
    }
    .maker-section-2-logo img {
        width: 8vw;
    }
}

@media only screen and (max-width: 4000px) and (min-width: 3000px) {
    /* menu and logo  */
    .logo {
        transform: scale(3);
        left: 215px !important;
        top: 44px;
    }
    .menu_btn_wrap {
        transform: scale(3);
        top: 80px;
        right: 255px;
    }
    .side_logo img {
        transform: scale(2.5);
    }
    h4.main_head {
        margin-top: 4vw;
        line-height: 120px;
        font-size: 3vw;
    }
    .menu_links_wrap ul>li>a {
        padding: 1.3vw 2vw;
        font-size: 1vw;
    }
    .menu_links_wrap>ul {
        margin: 1vw 0;
    }
    .btm_icon .icon {
        width: 4vw;
        height: 4vw;
    }
    .menu_icons_wrap a:nth-child(3) .btm_icon .icon {
        background-size: cover;
    }
    .btm_icon p {
        font-size: .8vw;
        line-height: 1.5vw;
        height: 80px;
        margin: 10px 0px 0px;
    }
    .page_link_inner {
        width: 2.5vw;
        height: 2.5vw;
        margin: 0 20px 0 0;
    }
    .page_link_p {
        font-size: .7vw;
    }
    .page_links_div {
        margin: 1vw 0;
    }
    .page_links {
        padding: 40px 0;
    }
    .swiper-container#whitepaper_Slider {
        top: .1vw;
    }
    .content_box .sub_title {
        font-size: 1.2vw;
        line-height: 1.5vw;
    }
    .content_box p {
        font-size: .8vw;
        line-height: 1.2vw;
        max-height: 145px;
        margin-bottom: 2vw;
    }
    .content_box .download_btn {
        padding: 1vw 1vw 1vw 2vw;
        font-size: .8vw;
        width: 7vw;
    }
    .content_box .download_btn:before {
        top: .8vw;
        left: .6vw;
        width: 1vw;
        height: 1vw;
    }
    .case_study_menu .main_head {
        padding: 3vw 0px 0px 3vw;
    }
    .side_strip ul {
        transform: scale(2.5);
    }
    .swiper-container#casestudy_Slider {
        padding-top: 6.5vw;
    }
    #whitepaper_Slider .swiper-button-prev, #whitepaper_Slider .swiper-button-next, #casestudy_Slider .swiper-button-prev, #casestudy_Slider .swiper-button-next {
        height: 3vw;
        width: 3vw;
    }
    .case_study_wrap {
        height: 18vw;
    }
    .image_box {
        width: 15vw;
        height: 13vw;
    }
    .content_box {
        padding: 35px 20px 30px 11vw;
    }
    .side_content p {
        font-size: 1vw;
        line-height: 1.5vw;
    }
    .white_paper_menu {
        padding: 120px 100px;
    }
    /* menu and logo */
    /* footer */
    footer {
        height: 100%;
        padding-left: 3%;
        padding-right: 3%;
        padding-bottom: 0;
        padding-top: 0;
    }
    .footer_section.fp-section.fp-table, .fp-slide.fp-table {
        display: table !important;
    }
    .left_wrap {
        padding-top: 5%;
    }
    .left_wrap h4 {
        font-size: 1vw;
        line-height: 1.8vw;
        margin-bottom: .5vw;
    }
    .quick_links h3 {
        font-size: 1vw;
        line-height: 1.8vw;
        margin-bottom: .5vw;
    }
    .link_item p {
        font-size: .8vw;
        margin-bottom: 5%;
    }
    .link_item ul li a {
        font-size: .8vw;
        line-height: 2vw;
    }
    .image_wrap .clutch {
        width: 5vw;
    }
    .image_wrap .goodfirms {
        width: 4vw;
    }
    .image_wrap .firms {
        width: 9vw;
    }
    .image_wrap {
        width: 70%;
        margin: 2vw 0;
    }
    .phone {
        font-size: 1.2vw;
        line-height: 3vw;
    }
    .bottom_sec i {
        font-size: 1.4vw;
    }
    .phone span {
        margin-right: 1.5vw;
    }
    .icon_wrap {
        margin: 2vw 0;
    }
    .right_wrap {
        padding-top: 5%;
        padding-bottom: 5%;
    }
    .right_wrap h2 {
        font-size: 1vw;
        line-height: 1.8vw;
        margin-bottom: .5vw;
    }
    .section-1-tick img {
        width: 1.5vw;
    }
    .section-2-tick img {
        width: 1.5vw;
    }
    .right_wrap p {
        font-size: .8vw;
        line-height: 1.4vw;
        margin: 1.6vw 0;
    }
    .input_wrap input, .input_wrap select {
        height: 3vw;
        margin: 1vw 0;
        padding: 5px 1.5vw;
        font-size: .8vw;
    }
    ::placeholder {
        font-size: .8vw;
    }
    .input_wrap textarea {
        height: 11vw;
    }
    .phone input {
        padding-left: 2.7vw !important;
    }
    .country-select.inside .flag-dropdown {
        transform: scale(2.5);
        padding-left: 26%;
        padding-top: 20%;
    }
    .btn_wrap #contact_btn {
        padding: .8vw 1.6vw;
        font-size: 1vw;
    }
    .copyright_wrap {
        font-size: 1vw;
        padding: 1.3vw 120px;
    }
    /* end footer */
    @keyframes ripple2 {
        0% {
          box-shadow: 0 0 0 0rem rgba(43, 211, 164, 0.2),
                    
                      0 0 0 3vw rgba(43, 211, 163, 0.2);
        }
        100% {
          box-shadow: 0 0 0 3vw rgba(43, 211, 164, 0.2),
                     
                      0 0 0 8vw rgba(43, 211, 163, 0);
        }
      }

    /* @keyframes ripple2 {
        0% {
            box-shadow: 0 0 0 0 #2BD3A4, 0 0 0 3vw #2bd3a342;
        }
        100% {
            box-shadow: 0 0 0 3vw #2BD3A4, 0 0 0 8vw #2bd3a342;
        }
    } */
    .section1-maker-info h2 {
        line-height: 1.5vw;
    }
    .section1-maker-info p {
        line-height: 1.5vw;
    }
    .section-1-marker img {
        width: 5vw;
    }
    .section-2-marker img {
        width: 5vw;
    }
    .section2-maker-info h2 {
        line-height: 1.5vw;
    }
    .section2-maker-info p {
        line-height: 1.5vw;
    }
    .maker-section-1-logo img {
        width: 8vw;
    }
    .maker-section-2-logo img {
        width: 8vw;
    }
    .banner-text-image3 img {
        width: 1vw;
    }
}